Recommended update for ebtables

SUSE Recommended Update: Recommended update for ebtables
Announcement ID: SUSE-RU-2018:3129-1
Rating: moderate
References: #976919
Affected Products:
  • SUSE Linux Enterprise Server 11-SP4
  • SUSE Linux Enterprise Debuginfo 11-SP4

An update that has one recommended fix can now be installed.

Description:

This update for ebtables provides the following fix:

  • Add "Requires(post): %insserv_prereq %fillup_prereq" to fix a problem with missing sed during the installation. (bsc#976919)

Patch Instructions:

To install this SUSE Recommended Update use the SUSE recommended installation methods like YaST online_update or "zypper patch".
Alternatively you can run the command listed for your product:

  • SUSE Linux Enterprise Server 11-SP4:
    zypper in -t patch slessp4-ebtables-13814=1
  • SUSE Linux Enterprise Debuginfo 11-SP4:
    zypper in -t patch dbgsp4-ebtables-13814=1

Package List:

  • SUSE Linux Enterprise Server 11-SP4 (i586 ia64 ppc64 s390x x86_64):
    • ebtables-v2.0.9.2-0.17.3.1
  • SUSE Linux Enterprise Debuginfo 11-SP4 (i586 ia64 ppc64 s390x x86_64):
    • ebtables-debuginfo-v2.0.9.2-0.17.3.1
    • ebtables-debugsource-v2.0.9.2-0.17.3.1

References: